@media screen and (max-width: 768px) {
  .extension-intro {

    .card-extens {
      margin: 0;
    }
  }
}

@media screen and (max-width: 600px) {

  .my-navbar {

    .my-burger {
      display: block;
    }

    div {

      a {
        display: none;
      }
    }
  }

  .intro-classe {

    .class-container {

      div {
        width: 100%;
      }
    }
  }

  .extension-intro {

    .card-extens {
      margin: 0;
    }
  }

  .footer-section {

    .footer-sn {

      a {
        margin: 0 10px;
      }
    }
  }
}